# Type alias StructTreeContent

StructTreeContent: { actualText: string | undefined; id: string; type: "content" | "object" }

Structure tree content.

#### Type declaration

- ##### actualText: string | undefined

  Actual content text.

- ##### id: string

  ### Property

  unique id that will map to the text layer.

- ##### type: "content" | "object"

  ### Property

  either "content" for page and stream structure elements or "object" for object references.